<link href="_lib/search.css" rel="stylesheet" type="text/css">
<link href="_lib/gradient.css" rel="stylesheet" type="text/css">
<a class="button" onclick="window.open('data:application/msexcel,'+document.getElementById('export').outerHTML.replace(/ /g, '%20'));">Export Data ke Excel</a>&nbsp;<a class="button" onclick="window.open('data:application/msword,'+document.getElementById('export').outerHTML.replace(/ /g, '%20'));">Export Data ke Word</a>
<?php
include 'config/koneksi.php';
include '_lib/fungsi_indotgl.php';	

//menampilkan data
$posisi  = 0;
$tgl_awal = date('Y-m-d', strtotime($_POST['tgl_awal']));
$tgl_akhir = date('Y-m-d', strtotime($_POST['tgl_akhir']));
$hasil = mysql_query("SELECT DISTINCT alur_perkara_id, tanggal_minutasi, pihak1_text, (CASE WHEN tanggal_minutasi IS NULL THEN '<a>BELUM MINUTASI</a>' ELSE (DATE_FORMAT(tanggal_minutasi, '%d-%m-%Y')) END) AS minutasi, para_pihak, nomor_perkara, nama_gelar FROM perkara_putusan, panitera_pn, perkara_putusan_pemberitahuan_putusan, perkara, perkara_panitera_pn  
						WHERE tanggal_putusan BETWEEN '$tgl_awal' AND '$tgl_akhir' AND perkara.perkara_id = perkara_putusan.perkara_id AND perkara.alur_perkara_id !='114' AND panitera_id = panitera_pn.id AND perkara.perkara_id = perkara_putusan_pemberitahuan_putusan.perkara_id AND perkara_panitera_pn.perkara_id = perkara.perkara_id AND (tanggal_pemberitahuan_putusan IS NULL OR tanggal_pemberitahuan_putusan = '0000-00-00')
						AND proses_terakhir_text !='putusan' ORDER BY perkara.tanggal_pendaftaran DESC");
echo "<div id='export'>";
echo "<h2>Daftar Perkara Yang Belum Diisi Pemberitahuan Putusan</h2><br>";
echo "<table align=center><tr>
    <th width='1%'>No.</th>
	<th width='12%'>No. Perkara</th>
	<th width='49%'>Para Pihak/Terdakwa</th>
	<th width='13%'>Panitera Pengganti</th>
	<th width='8%'>Minutasi</th>
	<th width='17%'>Keterangan</th></tr>";
	
$no = $posisi+1;
$totalperkara = mysql_num_rows($hasil);
$tgla = tgl_indo($tgl_awal);
$tglb = tgl_indo($tgl_akhir);
echo "<p align=left>Tanggal : <b>$tgla</b> Sampai <b>$tglb</b></p><br>";
echo "<p align=left>Total Perkara : <b>$totalperkara</b> Perkara</p><br>";
while($r=mysql_fetch_array($hasil)){
  echo "<tr>
  <td align='center'>$no</td>
  <td>$r[nomor_perkara]</td>
  <td>$r[para_pihak]</td> 
  <td><b>$r[nama_gelar]</b></td> 
  <td><b><d>$r[minutasi]</d></b></td>
  <td><a>Tgl. Pemberitahuan Belum Diisi</a></tr>";
  $no++;
  }
echo "</table><br>";
?>